@echo off

call validate_offxiso.bat

if [%fcopyimport%]==[true]  goto noIsoImport

call importCompress.bat


ffxlba.exe   -i    "%offxiso%"     import

rem use this if using ffxtool_v03.exe for compression
rem becouse of ffxtool dont adds zeroend to compressed files (can cause game crash), need add with ffxlba (zero padding 1 byte)
rem ffxlba.exe   -i  -ac  "%offxiso%"     import

:noIsoImport
